### Constructor

# Pos ActivationFilter new

#### Declaration [src]

    PosActivationFilter*
    pos_activation_filter_new (
      gpointer foreign_toplevel_management
    )

#### Description

No description available.

#### Parameters

`foreign_toplevel_management`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `PosActivationFilter`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.